> For the complete documentation index, see [llms.txt](https://docs.yemreak.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.yemreak.com/arsiv/uygulamalar/adobe-xd.md).

# Adobe XD

UI yani kullanıcı arayüzü tasarlamak için popüler ve ücretsiz uygulama

## 🧱 Temel Kısayollar

| Kısayol | Açıklama                                                                                  |
| ------- | ----------------------------------------------------------------------------------------- |
| `I`     | Artboard'ı seçip bu kısayolu uygularsanız, başka bir rengi arka plan rengi olarak ayarlar |

![](https://2136337814-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F3IVBqG9Jn8K2viWOpgUm%2Fuploads%2Fgit-blob-1e1c9690e8cc3fd8267324ea8e7b073ee7dcd0fb%2Fadobe_xd_shortucts.png?alt=media)

## 🍢 Kaydırma Animasyonu (Scrolling)

![](https://2136337814-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F3IVBqG9Jn8K2viWOpgUm%2Fuploads%2Fgit-blob-cd7b02beaeefbcf54836326a2b07994696d9b411%2Fadobe_scroll_handling.png?alt=media)

![](https://2136337814-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F3IVBqG9Jn8K2viWOpgUm%2Fuploads%2Fgit-blob-6c62f3279c358bf2c766a965bb7b68ae4943f382%2Fadobe_fix_scroll.png?alt=media)

## 🎨 Proje Renklerini Değiştirme

![](https://2136337814-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F3IVBqG9Jn8K2viWOpgUm%2Fuploads%2Fgit-blob-839d6dc0014d0dcf994d6814b0dd4d29d1885fd1%2Fadobe_color_handling.png?alt=media)

## 👐 Projeyi Paylaşma

![](https://2136337814-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F3IVBqG9Jn8K2viWOpgUm%2Fuploads%2Fgit-blob-d433b66de4f75a42e534e390103ebae113bcfc33%2Fadobe_share.png?alt=media)

## 🧩 Eklentiler

| Eklenti                                                                             | Açıklama                             |
| ----------------------------------------------------------------------------------- | ------------------------------------ |
| [🖼️ unDraw](https://adobe.com/go/xd_plugins_discover_plugin?pluginId=2d1bea48)     | Projeye istenen illustrations ekleme |
| [📊 ViizyCharts](https://adobe.com/go/xd_plugins_discover_plugin?pluginId=c4f56b2a) | Veri görselleştirmesi                |

## 🔗 Faydalı Bağlantılar

* [👨‍🏫 Adobe XD Getting Started](https://www.youtube.com/playlist?list=PLHjwuoik-ep1Vb4RPXNUbAVHxB1rJRC8W)
* [👨‍🏫 Adobe XD \~ YouTube](https://www.youtube.com/channel/UCxwE7-HpeFygSH0zEI2tkDQ)
* [👨‍🏫 Adobe Creative Cloud \~ YouTube](https://www.youtube.com/channel/UCL0iAkpqV5YaIVG7xkDtS4Q)
* [⭐ Web Design UI Örneği](https://www.youtube.com/watch?v=aShSUqSbhss)
* 👨‍🔧 [Your developer license has expired. To continue to use this app, please renew your license.](https://forums.adobe.com/thread/2607910)
* 💦 [Error P505 ve Adobe'u Komple Kaldırma](https://forums.adobe.com/thread/2313884)

{% hint style="success" %}
🚀 Bu alandaki bağlantılar [YEmoji \~Bağlantılar](https://emoji.yemreak.com/kullanim/baglantilar) yapısına uygundur
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.yemreak.com/arsiv/uygulamalar/adobe-xd.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
